/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSButtonCell"; title = "Hide accounts without activity"; ObjectID = "28u-S2-Wza"; */
"28u-S2-Wza.title" = "Verberg rekeningen zonder boekingen";

/* Class = "NSButtonCell"; title = "Include page breaks after each account"; ObjectID = "4"; */
"4.title" = "Include page breaks after each account";

